=== debian/changelog ===
treeland-protocols (0.4.5-2) unstable; urgency=medium

  * Source-only upload.

 -- Boyuan Yang <byang@debian.org>  Sun, 16 Mar 2025 15:17:07 -0400

treeland-protocols (0.4.5-1) unstable; urgency=medium

  * Initial release. (Closes: #1095712)

 -- Boyuan Yang <byang@debian.org>  Mon, 10 Feb 2025 20:09:32 -0500
