=== debian/control ===
Source: treeland-protocols
Priority: optional
Section: libdevel
Maintainer: Debian Deepin Packaging Team <pkg-deepin-devel@lists.alioth.debian.org>
Uploaders:
 Boyuan Yang <byang@debian.org>,
Build-Depends:
 cmake (>= 3.4~),
 debhelper-compat (= 13),
Standards-Version: 4.7.2
Homepage: https://github.com/linuxdeepin/treeland-protocols
Vcs-Browser: https://salsa.debian.org/debian/treeland-protocols
Vcs-Git: https://salsa.debian.org/debian/treeland-protocols.git
Rules-Requires-Root: no

Package: treeland-protocols
Architecture: all
Depends: ${misc:Depends},
Breaks:
 libdtkcommon-dev (<< 5.7.11-3~),
Replaces:
 libdtkcommon-dev (<< 5.7.11-3~),
Description: Wayland protocol extensions for treeland
 This package provides treeland wayland protocol extensions,
 used by Deepin software.
