=== debian/changelog ===
treeland-protocols (0.5.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright: Updated.

 -- Boyuan Yang <byang@debian.org>  Thu, 04 Sep 2025 07:57:42 -0400
