=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Boyuan Yang <byang@debian.org>,
 Build-Depends:
- cmake (>= 3.4~),
+ cmake (>= 3.5),
  debhelper-compat (= 13),
 Standards-Version: 4.7.2
 Homepage: https://github.com/linuxdeepin/treeland-protocols
