=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%dtkcommon-$1.tar.gz%" \
 https://github.com/linuxdeepin/treeland-protocols/tags \
 (?:.*?/)?(\d[\d.]*)\.tar\.gz debian uupdate
