## treeland-protocols 0.5.1

=== debian/changelog ===
treeland-protocols (0.5.1-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Fri, 28 Nov 2025 15:19:21 -0500
