=== debian/changelog ===
treeland-protocols (0.5.2-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 30 Dec 2025 11:17:29 -0500
