## treeland-protocols 0.5.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,6 @@
 cmake_minimum_required(VERSION 3.25.0)
 
-project(TreelandProtocols VERSION 0.5.0)
+project(TreelandProtocols VERSION 0.5.3)
 
 set(CMAKE_INCLUDE_CURRENT_DIR ON)
