=== debian/changelog ===
treeland-protocols (0.5.3-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Wed, 21 Jan 2026 10:17:32 -0500
