=== debian/changelog ===
treeland-protocols (0.5.4-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 17 Feb 2026 16:22:04 -0500
