=== debian/changelog ===
treeland-protocols (0.5.5-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 03 Mar 2026 17:36:03 -0500
